dependent_variables:
- header: {name: d^2N/(2*pi*Nevt*pT*dy*dpT), units: c^2/GeV^2}
  qualifiers:
  - {name: Centrality, value: 40-60%}
  values:
  - errors:
    - {label: stat, symerror: 0.00075}
    - {label: sys, symerror: 0.00124}
    value: 0.01818
  - errors:
    - {label: stat, symerror: 0.000286}
    - {label: sys, symerror: 0.000606}
    value: 0.008095
  - errors:
    - {label: stat, symerror: 0.000109}
    - {label: sys, symerror: 0.000229}
    value: 0.00321
  - errors:
    - {label: stat, symerror: 4.7e-05}
    - {label: sys, symerror: 9.13e-05}
    value: 0.0012161
  - errors:
    - {label: stat, symerror: 1.9e-05}
    - {label: sys, symerror: 3.07e-05}
    value: 0.0003698
  - errors:
    - {label: stat, symerror: 6.77e-06}
    - {label: sys, symerror: 7.03e-06}
    value: 9.822e-05
  - errors:
    - {label: stat, symerror: 1.95e-06}
    - {label: sys, symerror: 1.14e-06}
    value: 1.478e-05
  - errors:
    - {label: stat, symerror: 4.39e-07}
    - {label: sys, symerror: 1.02e-07}
    value: 1.308e-06
independent_variables:
- header: {name: pT, units: GeV/c}
  values:
  - {high: 1.0, low: 0.6, value: 0.791}
  - {high: 1.3, low: 1.0, value: 1.141}
  - {high: 1.6, low: 1.3, value: 1.439}
  - {high: 1.9, low: 1.6, value: 1.7376}
  - {high: 2.2, low: 1.9, value: 2.0367}
  - {high: 2.6, low: 2.2, value: 2.375}
  - {high: 3.2, low: 2.6, value: 2.8424}
  - {high: 4.0, low: 3.2, value: 3.4976}
